Subject: Re: Windows home path
From: "Bill Pfeiffer" <[email-masked]>
To: <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Date: Fri, 18 Jul 2003 09:19:20 -0400

When I start cygwin from the installed cygwin batch file, it uses
C:\Documents and Settings\username  (where username is my current logged in
windows username) as my home directory.  As I stated before, I can change it
by modifying the HOME env var in the batch file, but this doesn't seem like
a good long term solution.

Thanks,

Bill
----- Original Message ----- 
From: "Larry Hall" <[email-masked]>
To: "Bill Pfeiffer" <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Sent: Wednesday, July 16, 2003 6:48 PM
Subject: Re: Windows home path

> Bill Pfeiffer wrote:
>
> > Anyone know why the latest cygwin uses a path with spaces in it
> > (C:\Documents and Settings\username) for its home when it doesn't
support
> > spaces in paths?
>
>
> Where exactly do you see this path being used?
>
> -- 
> Larry Hall                              http://www.rfk.com
> RFK Partners, Inc.                      (508) 893-9779 - RFK Office
> 838 Washington Street                   (508) 893-9889 - FAX
> Holliston, MA 01746
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/